Bug 64508 - switchdesk doesn't recognize OpenMotif
Summary: switchdesk doesn't recognize OpenMotif
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: switchdesk (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-06 22:38 UTC by Joshua Jensen
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-09 20:23:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Jensen 2002-05-06 22:38:17 UTC
Description of Problem:

switchdesk doesn't give the user the choice of using open motif, even if
OpenMotif is installed.

Version-Release number of selected component (if applicable):

[root@mule root]# rpm -qa | egrep "motif|switch"
switchdesk-3.9.8-2
switchdesk-gnome-3.9.8-2
openmotif-2.2.2-5
switchdesk-kde-3.9.8-2

Please fix.

Comment 1 Bernhard Rosenkraenzer 2002-05-07 09:58:51 UTC
OpenMotif is a widget set, not a desktop environment.

Comment 2 Joshua Jensen 2002-05-07 13:55:13 UTC
Whatever it "is", here is my point:

[joshua@thunderbird joshua]$ rpm -qf /usr/X11R6/bin/mwm 

openmotif-2.2.2-5

I can have "exec mwm" in my .Xclients... switchdesk should be able to do this.

Comment 3 Joshua Jensen 2002-07-02 15:03:47 UTC
Still doesn't work in Milan beta 2+ with switchdesk 3.9.8-4.  It can't be that hard:

if [ -x /usr/X11R6/bin/mwm ]; then
        add_mwm_to_menu();
fi

Comment 4 Joshua Jensen 2002-07-09 20:23:27 UTC
Still doesn't work in Beta 3.

Comment 5 Preston Brown 2002-07-10 16:37:25 UTC
 we really aren't supporting this utility any more.


Note You need to log in before you can comment on or make changes to this bug.